server.port=9170
spring.application.name=synchronization-order-service


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://open-store-apollo-configservice-pro.open-store.svc:8080
env=pro
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,push_order